Index: LMDZ6/branches/Amaury_dev/libf/phylmd/isccp_cloud_types.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/isccp_cloud_types.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/isccp_cloud_types.F90	(revision 5113)
@@ -38,42 +38,42 @@
 
   INTEGER seed(npoints) !  seed value for random number generator
-  ! !  ( see Numerical Recipes Chapter 7)
-  ! !  It is recommended that the seed is set
-  ! !  to a different value for each model
-  ! !  gridbox it is called on, as it is
-  ! !  possible that the choice of the samec
-  ! !  seed value every time may introduce some
-  ! !  statistical bias in the results, particularly
-  ! !  for low values of NCOL.
+  !  ( see Numerical Recipes Chapter 7)
+  !  It is recommended that the seed is set
+  !  to a different value for each model
+  !  gridbox it is called on, as it is
+  !  possible that the choice of the samec
+  !  seed value every time may introduce some
+  !  statistical bias in the results, particularly
+  !  for low values of NCOL.
 
   REAL pfull(npoints, nlev) !  pressure of full model levels (Pascals)
-  ! !  pfull(npoints,1)    is    top level of model
-  ! !  pfull(npoints,nlev) is bottom level of model
+  !  pfull(npoints,1)    is    top level of model
+  !  pfull(npoints,nlev) is bottom level of model
 
   REAL phalf(npoints, nlev+1) !  pressure of half model levels (Pascals)
-  ! !  phalf(npoints,1)    is    top       of model
-  ! !  phalf(npoints,nlev+1) is the surface pressure
+  !  phalf(npoints,1)    is    top       of model
+  !  phalf(npoints,nlev+1) is the surface pressure
 
   REAL qv(npoints, nlev) !  water vapor specific humidity (kg vapor/ kg air)
-  ! !         on full model levels
+  !         on full model levels
 
   REAL cc(npoints, nlev) !  input cloud cover in each model level (fraction)
-  ! !  NOTE:  This is the HORIZONTAL area of each
-  ! !         grid box covered by clouds
+  !  NOTE:  This is the HORIZONTAL area of each
+  !         grid box covered by clouds
 
   REAL conv(npoints, nlev) !  input convective cloud cover in each model level (fraction)
-  ! !  NOTE:  This is the HORIZONTAL area of each
-  ! !         grid box covered by convective clouds
+  !  NOTE:  This is the HORIZONTAL area of each
+  !         grid box covered by convective clouds
 
   REAL dtau_s(npoints, nlev) !  mean 0.67 micron optical depth of stratiform
-  ! !  clouds in each model level
-  ! !  NOTE:  this the cloud optical depth of only the
-  ! !         cloudy part of the grid box, it is not weighted
-  ! !         with the 0 cloud optical depth of the clear
-  ! !         part of the grid box
+  !  clouds in each model level
+  !  NOTE:  this the cloud optical depth of only the
+  !         cloudy part of the grid box, it is not weighted
+  !         with the 0 cloud optical depth of the clear
+  !         part of the grid box
 
   REAL dtau_c(npoints, nlev) !  mean 0.67 micron optical depth of convective
-  ! !  clouds in each
-  ! !  model level.  Same note applies as in dtau_s.
+  !  clouds in each
+  !  model level.  Same note applies as in dtau_s.
 
   INTEGER overlap !  overlap type
@@ -85,22 +85,22 @@
 
   INTEGER top_height !  1 = adjust top height using both a computed
-  ! !  infrared brightness temperature and the visible
-  ! !  optical depth to adjust cloud top pressure. Note
-  ! !  that this calculation is most appropriate to compare
-  ! !  to ISCCP data during sunlit hours.
-  ! !  2 = do not adjust top height, that is cloud top
-  ! !  pressure is the actual cloud top pressure
-  ! !  in the model
-  ! !  3 = adjust top height using only the computed
-  ! !  infrared brightness temperature. Note that this
-  ! !  calculation is most appropriate to compare to ISCCP
-  ! !  IR only algortihm (i.e. you can compare to nighttime
-  ! !  ISCCP data with this option)
+  !  infrared brightness temperature and the visible
+  !  optical depth to adjust cloud top pressure. Note
+  !  that this calculation is most appropriate to compare
+  !  to ISCCP data during sunlit hours.
+  !  2 = do not adjust top height, that is cloud top
+  !  pressure is the actual cloud top pressure
+  !  in the model
+  !  3 = adjust top height using only the computed
+  !  infrared brightness temperature. Note that this
+  !  calculation is most appropriate to compare to ISCCP
+  !  IR only algortihm (i.e. you can compare to nighttime
+  !  ISCCP data with this option)
 
   REAL tautab(0:255) !  ISCCP table for converting count value to
-  ! !  optical thickness
+  !  optical thickness
 
   INTEGER invtau(-20:45000) !  ISCCP table for converting optical thickness
-  ! !  to count value
+  !  to count value
 
   ! The following input variables are used only if top_height = 1 or
@@ -111,9 +111,9 @@
   REAL at(npoints, nlev) !  temperature in each model level (K)
   REAL dem_s(npoints, nlev) !  10.5 micron longwave emissivity of stratiform
-  ! !  clouds in each
-  ! !  model level.  Same note applies as in dtau_s.
+  !  clouds in each
+  !  model level.  Same note applies as in dtau_s.
   REAL dem_c(npoints, nlev) !  10.5 micron longwave emissivity of convective
-  ! !  clouds in each
-  ! !  model level.  Same note applies as in dtau_s.
+  !  clouds in each
+  !  model level.  Same note applies as in dtau_s.
   ! IM reg.dyn BEG
   REAL t1, t2
@@ -133,20 +133,20 @@
 
   REAL fq_isccp(npoints, 7, 7) !  the fraction of the model grid box covered by
-  ! !  each of the 49 ISCCP D level cloud types
+  !  each of the 49 ISCCP D level cloud types
 
   REAL totalcldarea(npoints) !  the fraction of model grid box columns
-  ! !  with cloud somewhere in them.  This should
-  ! !  equal the sum over all entries of fq_isccp
-
-
-  ! ! The following three means are averages over the cloudy areas only.  If
+  !  with cloud somewhere in them.  This should
+  !  equal the sum over all entries of fq_isccp
+
+
+  ! The following three means are averages over the cloudy areas only.  If
   ! no
-  ! ! clouds are in grid box all three quantities should equal zero.
+  ! clouds are in grid box all three quantities should equal zero.
 
   REAL meanptop(npoints) !  mean cloud top pressure (mb) - linear averaging
-  ! !  in cloud top pressure.
+  !  in cloud top pressure.
 
   REAL meantaucld(npoints) !  mean optical thickness
-  ! !  linear averaging in albedo performed.
+  !  linear averaging in albedo performed.
 
   REAL boxtau(npoints, ncol) !  optical thickness in each column
@@ -162,14 +162,14 @@
 
   REAL frac_out(npoints, ncol, nlev) ! boxes gridbox divided up into
-  ! ! Equivalent of BOX in original version, but
-  ! ! indexed by column then row, rather than
-  ! ! by row then column
+  ! Equivalent of BOX in original version, but
+  ! indexed by column then row, rather than
+  ! by row then column
 
   REAL tca(npoints, 0:nlev) ! total cloud cover in each model level (fraction)
-  ! ! with extra layer of zeroes on top
-  ! ! in this version this just contains the values input
-  ! ! from cc but with an extra level
+  ! with extra layer of zeroes on top
+  ! in this version this just contains the values input
+  ! from cc but with an extra level
   REAL cca(npoints, nlev) ! convective cloud cover in each model level (fraction)
-  ! ! from conv
+  ! from conv
 
   REAL threshold(npoints, ncol) ! pointer to position in gridbox
@@ -180,9 +180,9 @@
 
   REAL threshold_min(npoints, ncol) ! minimum value to define range in with new threshold
-  ! ! is chosen
+  ! is chosen
 
   REAL dem(npoints, ncol), bb(npoints) !  working variables for 10.5 micron longwave
-  ! !  emissivity in part of
-  ! !  gridbox under consideration
+  !  emissivity in part of
+  !  gridbox under consideration
 
   REAL ran(npoints) ! vector of random numbers
@@ -203,5 +203,5 @@
   INTEGER levmatch(npoints, ncol)
 
-  ! !variables needed for water vapor continuum absorption
+  !variables needed for water vapor continuum absorption
   REAL fluxtop_clrsky(npoints), trans_layers_above_clrsky(npoints)
   REAL taumin(npoints)
@@ -226,7 +226,7 @@
   REAL boxarea
   INTEGER debug ! set to non-zero value to print out inputs
-  ! ! with step debug
+  ! with step debug
   INTEGER debugcol ! set to non-zero value to print out column
-  ! ! decomposition with step debugcol
+  ! decomposition with step debugcol
 
   INTEGER index1(npoints), num1, jj
@@ -1410,5 +1410,5 @@
           ! end if
 
-          ! !determine cloud top pressure category
+          !determine cloud top pressure category
           ! if (    ptop(j,ibox) .gt. 0.
           ! &          .and.ptop(j,ibox) .lt. 180.) then
@@ -1442,5 +1442,5 @@
           ! iw(j) = int((w(j)-wmin)/pas_w) +1
           ! pctj(itau(j),ipres(j),iw(j))=.FALSE.
-          ! !update frequencies W500
+          !update frequencies W500
           ! if (pct_ocean(j)) then
           ! if (ipres(j) .gt. 0.and.itau(j) .gt. 0) then
@@ -1537,5 +1537,5 @@
   ! do j=1,npoints,debugcol
 
-  ! !produce character output
+  !produce character output
   ! do ilev=1,nlev
   ! do ibox=1,ncol
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_atke_exchange_coeff.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_atke_exchange_coeff.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_atke_exchange_coeff.F90	(revision 5113)
@@ -1,5 +1,5 @@
 module lmdz_atke_exchange_coeff
 
-implicit none
+IMPLICIT NONE
 
 contains 
@@ -59,5 +59,5 @@
 !!-------------------------------------------------------------------------------------------------------------
 
-implicit none
+IMPLICIT NONE
 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_atke_turbulence_ini.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_atke_turbulence_ini.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_atke_turbulence_ini.F90	(revision 5113)
@@ -1,5 +1,5 @@
 MODULE lmdz_atke_turbulence_ini
 
-  implicit none
+  IMPLICIT NONE
 
   ! declaration of constants and parameters
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_ini.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_ini.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_ini.F90	(revision 5113)
@@ -1,5 +1,5 @@
 module lmdz_blowing_snow_ini
 
-implicit none
+IMPLICIT NONE
 
    real, save, protected :: RCPD, RV, RLSTT, RLVTT, RLMLT, RVTMP2, RTT,RD,RG, RPI
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_sublim_sedim.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_sublim_sedim.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_sublim_sedim.F90	(revision 5113)
@@ -15,5 +15,5 @@
 USE lmdz_lscp_tools, ONLY: calc_qsat_ecmwf
 
-implicit none
+IMPLICIT NONE
 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_atke.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_atke.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_atke.F90	(revision 5113)
@@ -3,5 +3,5 @@
 USE lmdz_atke_exchange_coeff, ONLY:  atke_compute_km_kh
 
-implicit none
+IMPLICIT NONE
 
 
@@ -18,5 +18,5 @@
 USE phys_local_var_mod, ONLY: tke_shear, tke_buoy, tke_trans
 
-implicit none
+IMPLICIT NONE
 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_blowing_snow.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_blowing_snow.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_blowing_snow.F90	(revision 5113)
@@ -7,5 +7,5 @@
 
 use lmdz_blowing_snow_sublim_sedim, ONLY: blowing_snow_sublim_sedim
-implicit none
+IMPLICIT NONE
 
 !INPUT
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloud_optics_prop.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloud_optics_prop.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloud_optics_prop.F90	(revision 5113)
@@ -509,7 +509,7 @@
   ! --calculation of cloud properties with cloud overlap
   ! choix de l'hypothese de recouvrement nuageuse via radopt.h (IM, 19.07.2016)
-  ! !novlp=1: max-random
-  ! !novlp=2: maximum
-  ! !novlp=3: random
+  !novlp=1: max-random
+  !novlp=2: maximum
+  !novlp=3: random
 
 
@@ -659,5 +659,5 @@
     ENDDO ! loop over i
 
-    ! ! Convective and Stratiform Cloud Droplet Effective Radius (REFFCLWC
+    ! Convective and Stratiform Cloud Droplet Effective Radius (REFFCLWC
     ! REFFCLWS)
     DO i = 1, klon
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloudth_ini.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloudth_ini.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloudth_ini.F90	(revision 5113)
@@ -13,5 +13,5 @@
 
 use lmdz_ioipsl_getin_p, ONLY: getin_p
-implicit none
+IMPLICIT NONE
 integer, intent(in) :: iflag_cloudth_vert_in,iflag_ratqs_in
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_lscp_tools.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_lscp_tools.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_lscp_tools.F90	(revision 5113)
@@ -499,5 +499,5 @@
            END IF ! Enough TKE
 
-        END IF ! ! MPC temperature
+        END IF ! MPC temperature
 
      END IF ! cldfra
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_ratqs_main.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_ratqs_main.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_ratqs_main.F90	(revision 5113)
@@ -18,5 +18,5 @@
 USE lmdz_ratqs_multi,   ONLY: ratqs_inter, ratqs_oro, ratqs_hetero, ratqs_tke
 
-implicit none
+IMPLICIT NONE
 
 !========================================================================
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_ratqs_multi.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_ratqs_multi.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_ratqs_multi.F90	(revision 5113)
@@ -34,5 +34,5 @@
 USE lmdz_thermcell_dq,  ONLY: thermcell_dq
 
-implicit none
+IMPLICIT NONE
 
 !========================================================================
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dq.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dq.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dq.F90	(revision 5113)
@@ -7,5 +7,5 @@
     USE lmdz_abort_physic, ONLY: abort_physic
 
-    implicit none
+    IMPLICIT NONE
 
     !=======================================================================
@@ -161,5 +161,5 @@
     USE lmdz_print_control, ONLY: prt_level
     USE lmdz_abort_physic, ONLY: abort_physic
-    implicit none
+    IMPLICIT NONE
 
     !=======================================================================
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dtke.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dtke.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dtke.F90	(revision 5113)
@@ -5,5 +5,5 @@
              rg,pplev,tke)
       USE lmdz_print_control, ONLY: prt_level
-      implicit none
+      IMPLICIT NONE
 
 !=======================================================================
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dv2.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dv2.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_dv2.F90	(revision 5113)
@@ -6,5 +6,5 @@
       ,u,v,du,dv,ua,va,lev_out)
       USE lmdz_print_control, ONLY: prt_level,lunout
-      implicit none
+      IMPLICIT NONE
 
 !=======================================================================
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_main.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_main.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_main.F90	(revision 5113)
@@ -868,5 +868,5 @@
           therm_tke_max)                                ! out
     USE lmdz_thermcell_ini, ONLY: prt_level
-    implicit none
+    IMPLICIT NONE
 
     !=======================================================================
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_qsat.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_qsat.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_qsat.F90	(revision 5113)
@@ -3,5 +3,5 @@
 
 SUBROUTINE thermcell_qsat(klon,active,pplev,ztemp,zqta,zqsat)
-implicit none
+IMPLICIT NONE
 
   INCLUDE "YOMCST.h"
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90	(revision 5113)
@@ -4,5 +4,5 @@
   IMPLICIT none
 
-  private o3_prod
+  PRIVATE o3_prod
 
 contains
@@ -17,5 +17,5 @@
     ! Index "(i, :)" is for longitude "rlon(i)", latitude "rlat(i)".
 
-    use assert_m, only: assert
+    use lmdz_assert, only: assert
     use dimphy, only: klon
     use regr_pr_comb_coefoz_m, only: c_Mob, a4_mass, a2, r_het_interm
@@ -116,5 +116,5 @@
 
     use regr_pr_comb_coefoz_m, only: a6_mass
-    use assert_m, only: assert
+    use lmdz_assert, only: assert
     use dimphy, only: klon
     use lmdz_grid_phy, only: nbp_lev
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5113)
@@ -19,5 +19,5 @@
 
 
-implicit none
+IMPLICIT NONE
 logical, intent(in) :: debut
 real, intent(in) :: pdtphys,zjulian
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ozonecm_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ozonecm_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ozonecm_m.F90	(revision 5113)
@@ -22,5 +22,5 @@
 
     USE dimphy, only: klon, klev
-    use assert_m, only: assert
+    use lmdz_assert, only: assert
 
     REAL, INTENT (IN) :: rlat(:) ! (klon)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90	(revision 5113)
@@ -601,5 +601,5 @@
       ierr = nf90_put_att(nid, nf90_global, 'title', &
               'Fichier conditions aux limites')
-      ! !        ierr = nf90_def_dim (nid, "points_physiques", klon, ndim)
+      !        ierr = nf90_def_dim (nid, "points_physiques", klon, ndim)
       ierr = nf90_def_dim(nid, 'points_physiques', klon_glo, ndim)
       ierr = nf90_def_dim(nid, 'time', nf90_unlimited, ntim)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5113)
@@ -23,5 +23,5 @@
     USE add_phys_tend_mod, ONLY: add_pbl_tend, add_phys_tend, diag_phys_tend, prt_enerbil, &
             fl_ebil, fl_cor_ebil
-    USE assert_m, ONLY: assert
+    USE lmdz_assert, ONLY: assert
     USE change_srf_frac_mod
     USE conf_phys_m, ONLY: conf_phys
@@ -600,5 +600,5 @@
 
     !      REAL,allocatable,save :: run_off_lic_0(:)
-    ! !$OMP THREADPRIVATE(run_off_lic_0)
+    !$OMP THREADPRIVATE(run_off_lic_0)
     !ym      SAVE run_off_lic_0
     !KE43
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/press_coefoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/press_coefoz_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/press_coefoz_m.F90	(revision 5113)
@@ -2,5 +2,5 @@
 module press_coefoz_m
 
-  implicit none
+  IMPLICIT NONE
 
   real, allocatable, save:: plev(:)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/radlwsw_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/radlwsw_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/radlwsw_m.F90	(revision 5113)
@@ -48,5 +48,5 @@
     ! Modules necessaires
     USE DIMPHY
-    USE assert_m, ONLY: assert
+    USE lmdz_assert, ONLY: assert
     USE infotrac_phy, ONLY: type_trac
     USE lmdz_write_field_phy
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90	(revision 5113)
@@ -18,5 +18,5 @@
   USE lmdz_xios
   USE lmdz_abort_physic, ONLY: abort_physic
-  implicit none
+  IMPLICIT NONE
 
   include "YOMCST.h"
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90	(revision 5113)
@@ -57,5 +57,5 @@
     !     Attribute "missing_value" or "_FillValue" must be present in input file.
     !-------------------------------------------------------------------------------
-    USE assert_m, ONLY: assert
+    USE lmdz_assert, ONLY: assert
     USE cal_tools_m, ONLY: year_len, mid_month
     !!  USE control_mod,        ONLY: anneeref
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_lat_time_coefoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_lat_time_coefoz_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_lat_time_coefoz_m.F90	(revision 5113)
@@ -4,7 +4,7 @@
   ! Author: Lionel GUEZ
 
-  implicit none
-
-  private
+  IMPLICIT NONE
+
+  PRIVATE
   public regr_lat_time_coefoz
 
@@ -241,5 +241,5 @@
 
     use lmdz_grid_phy, ONLY: nbp_lat
-    use assert_eq_m, only: assert_eq
+    use lmdz_assert_eq, only: assert_eq
 
     use netcdf95, only: nf95_create, nf95_def_dim, nf95_def_var, &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90	(revision 5113)
@@ -2,5 +2,5 @@
 module regr_pr_comb_coefoz_m
 
-  implicit none
+  IMPLICIT NONE
 
   ! The five module variables declared here are on the partial
@@ -73,5 +73,5 @@
     use netcdf95, only: nf95_open, nf95_close
     use netcdf, only: nf90_nowrite
-    use assert_m, only: assert
+    use lmdz_assert, only: assert
     use dimphy, only: klon
     use lmdz_phys_mpi_data, only: is_mpi_root
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_int_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_int_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_int_m.F90	(revision 5113)
@@ -4,5 +4,5 @@
   ! Author: Lionel GUEZ
 
-  implicit none
+  IMPLICIT NONE
 
 contains
@@ -26,5 +26,5 @@
     use dimphy, only: klon
     use netcdf95, only: nf95_inq_varid, nf95_get_var
-    use assert_m, only: assert
+    use lmdz_assert, only: assert
     use regr_lint_m, only: regr_lint
     use lmdz_phys_mpi_data, only: is_mpi_root
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90	(revision 5113)
@@ -2,5 +2,5 @@
 module regr_pr_o3_m
 
-  implicit none
+  IMPLICIT NONE
 
 contains
@@ -27,5 +27,5 @@
     use netcdf95, only: nf95_open, nf95_close, nf95_inq_varid, nf95_get_var
     use netcdf, only:  nf90_nowrite
-    use assert_m, only: assert
+    use lmdz_assert, only: assert
     use regr_conserv_m, only: regr_conserv
     use press_coefoz_m, only: press_in_edg
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90	(revision 5113)
@@ -116,6 +116,6 @@
             nf95_inq_dimid, nf95_inquire_dimension, nf95_get_var
     USE netcdf, ONLY: nf90_inq_varid, nf90_noerr
-    USE assert_m, ONLY: assert
-    USE assert_eq_m, ONLY: assert_eq
+    USE lmdz_assert, ONLY: assert
+    USE lmdz_assert_eq, ONLY: assert_eq
     !!  USE comvert_mod,    ONLY: scaleheight
     USE interpolation, ONLY: locate
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/simu_airs.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/simu_airs.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/simu_airs.F90	(revision 5113)
@@ -4,5 +4,5 @@
   USE lmdz_abort_physic, ONLY: abort_physic
 
-  implicit none
+  IMPLICIT NONE
 
   REAL, PARAMETER :: tau_thresh = 0.05 ! seuil nuages detectables
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/stratosphere_mask.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/stratosphere_mask.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/stratosphere_mask.F90	(revision 5113)
@@ -111,5 +111,5 @@
 ! reference: Reichler, T., M. Dameris, and R. Sausen (GRL, 10.1029/2003GL018240, 2003)
 
-implicit none
+IMPLICIT NONE
 
 include "YOMCST.h"
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tilft43.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tilft43.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tilft43.F90	(revision 5113)
@@ -13,12 +13,12 @@
 
   ! -- sb:
-  ! !      CPD=1005.7
-  ! !      CPV=1870.0
-  ! !      CL=4190.0
-  ! !      RV=461.5
-  ! !      RD=287.04
-  ! !      LV0=2.501E6
-  ! !      G=9.8
-  ! !      ROWL=1000.0
+  !      CPD=1005.7
+  !      CPV=1870.0
+  !      CL=4190.0
+  !      RV=461.5
+  !      RD=287.04
+  !      LV0=2.501E6
+  !      G=9.8
+  !      ROWL=1000.0
   ! ajouts:
   include "YOMCST.h"
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tropopause_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tropopause_m.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tropopause_m.F90	(revision 5113)
@@ -12,6 +12,6 @@
 
 !-------------------------------------------------------------------------------
-  USE assert_m,     ONLY: assert
-  USE assert_eq_m,  ONLY: assert_eq
+  USE lmdz_assert,     ONLY: assert
+  USE lmdz_assert_eq,  ONLY: assert_eq
   USE dimphy,       ONLY: klon, klev
   USE lmdz_geometry, ONLY: latitude_deg, longitude_deg
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90	(revision 5113)
@@ -22,7 +22,7 @@
 
   ! nout=1 !var. journaliere "day" moyenne sur tous les pas de temps
-  ! ! de la physique
+  ! de la physique
   ! nout=2 !var. mensuelle "mth" moyennee sur tous les pas de temps
-  ! ! de la physique
+  ! de la physique
   ! nout=3 !var. mensuelle "NMC" moyennee toutes les ecrit_hf
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/vdif_kcay.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/vdif_kcay.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/vdif_kcay.F90	(revision 5113)
@@ -598,5 +598,5 @@
     ! PRINT*,'Q2q20 ',(q2(1,ilev),ilev=1,10)
     ! PRINT*,'Q2km0 ',(km(1,ilev),ilev=1,10)
-    ! ! C'est quoi ca qu'etait dans l'original???
+    ! C'est quoi ca qu'etait dans l'original???
     ! do igrid=1,ngrid
     ! q2(igrid,1)=10.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_ini_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_ini_mod.F90	(revision 5112)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/yamada_ini_mod.F90	(revision 5113)
@@ -4,5 +4,5 @@
 ! peut on passer une fonction du module au code.
 
-implicit none
+IMPLICIT NONE
 
   LOGICAL :: new_yamada4
